AllesLinux Forumindex AllesLinux
Het forum van AllesLinux.com.
Deze site wordt gehost door Exonet Internet Services
 
 FAQFAQ   ZoekenZoeken   GebruikerslijstGebruikerslijst   GebruikersgroepenGebruikersgroepen   RegistrerenRegistreren 
 ProfielProfiel   Log in om je privéberichten te bekijkenLog in om je privéberichten te bekijken   InloggenInloggen 

intelligent softwarebeheer onder suse (en andere distro's)
Ga naar pagina Vorige  1, 2, 3, 4  Volgende
 
Nieuw onderwerp plaatsen   Reageren    AllesLinux Forumindex -> Tips & Tricks
Vorige onderwerp :: Volgende onderwerp  
Auteur Bericht
Rinse
Crewlid


Geregistreerd op: 09 Feb 2005
Berichten: 6900
Woonplaats: bolsward

BerichtGeplaatst: Za Okt 21, 2006 1:24 pm    Onderwerp: Reageren met citaat

Is amarok-xine geinstalleerd?
Installeer die eventueel opnieuw.
_________________
Help mee om KDE 4.7 in het Nederlands of Fries te vertalen!!
Terug naar boven
Profiel bekijken Stuur privébericht Website bekijken MSN Messenger
Albs



Geregistreerd op: 18 Aug 2006
Berichten: 7
Woonplaats: Wirdum (Gn)

BerichtGeplaatst: Za Okt 21, 2006 3:09 pm    Onderwerp: Reageren met citaat

Alleen Xine hielp niet. Ik heb heel Amarok er af gegooit en opnieuw geinstalleerd.

En nu heb ik weer muziek Very Happy

Dank voor alle hulp.
Terug naar boven
Profiel bekijken Stuur privébericht
Rinse
Crewlid


Geregistreerd op: 09 Feb 2005
Berichten: 6900
Woonplaats: bolsward

BerichtGeplaatst: Wo Okt 25, 2006 1:40 am    Onderwerp: Reageren met citaat

Voor wie ati of nvidia met smart wil installeren, voer de volgende stappen uit:

Start smart --gui als root
ga naar [edit->channels]
klik op [nieuw]
kies voor [provide channelinformation]
klik op [ok]
kies voor [rpm metadata]
klik op [ok]
vul nu bij [alias] nvidia in
bij [name] nVidia Video Drivers
bij [base url] ftp://download.nvidia.com/novell
klik op [ok]
klik op [sluiten]
ga nu naar [file->update selected channels]
vink [nvidia] aan en klik op [ok]
nu wordt kanaal nvidia ingelezen en toegevoegd
zoek vervolgens naar nvidia en installeer de benodigde pakketten (nvidia-gfx-kmp-default en x11-video-nvidia)

Voor ati:

Start smart --gui als root
ga naar [edit->channels]
klik op [nieuw]
kies voor [provide channelinformation]
klik op [ok]
kies voor [rpm metadata]
klik op [ok]
vul nu bij [alias] ati in
bij [name] AtiVideo Drivers
bij [base url] http://www2.ati.com/suse
klik op [ok]
klik op [sluiten]
ga nu naar [file->update selected channels]
vink [ati] aan en klik op [ok]
nu wordt kanaal ati ingelezen en toegevoegd
zoek vervolgens naar fglrx en installeer de benodigde pakketten (x11-video-fglrx en ati-fglrx-kmp-default)
_________________
Help mee om KDE 4.7 in het Nederlands of Fries te vertalen!!


Laatst aangepast door Rinse op Wo Okt 25, 2006 1:57 am; in totaal 1 keer bewerkt
Terug naar boven
Profiel bekijken Stuur privébericht Website bekijken MSN Messenger
Rinse
Crewlid


Geregistreerd op: 09 Feb 2005
Berichten: 6900
Woonplaats: bolsward

BerichtGeplaatst: Wo Okt 25, 2006 1:50 am    Onderwerp: Reageren met citaat

Of vanaf de commandoregel:

Voor ati:
Code:
smart channel --add ati type=rpm-md baseurl='http://www2.ati.com/suse'
smart update ati
smart install x11-video-fglrx
smart install ati-fglrx-kmp-default


Voor nvidia:

Code:
smart channel --add nvidia type=rpm-md baseurl='ftp://download.nvidia.com/novell'
smart update nvidia
smart install x11-video-nvidia
smart install nvidia-gfx-kmp-default



let op, de kernelmodules zijn voor de standaard-kernel (bij 64 bit of een smp-systeem dus even het commando aanpassen)
Rinse
_________________
Help mee om KDE 4.7 in het Nederlands of Fries te vertalen!!
Terug naar boven
Profiel bekijken Stuur privébericht Website bekijken MSN Messenger
Gul Dukat



Geregistreerd op: 21 Aug 2005
Berichten: 683
Woonplaats: Doetinchem

BerichtGeplaatst: Ma Okt 30, 2006 8:58 am    Onderwerp: Reageren met citaat

Heb geprobeerd om Smart te configureren voor SuSE 10.0. Echter ik krijg bij alles wat ik probeer te installeren, de volgende melding: public key not available
Hoe krijg ik die public key wel?
_________________

"Take me home, United Road; To the place I belong; To Old Trafford, To see United; Take me home, United Road."
Terug naar boven
Profiel bekijken Stuur privébericht
Rinse
Crewlid


Geregistreerd op: 09 Feb 2005
Berichten: 6900
Woonplaats: bolsward

BerichtGeplaatst: Ma Okt 30, 2006 12:37 pm    Onderwerp: Reageren met citaat

Je kunt het gebruik van keys uitschakelen in smart met dit commando:

smart config --set rpm-check-signatures=False
_________________
Help mee om KDE 4.7 in het Nederlands of Fries te vertalen!!
Terug naar boven
Profiel bekijken Stuur privébericht Website bekijken MSN Messenger
Gul Dukat



Geregistreerd op: 21 Aug 2005
Berichten: 683
Woonplaats: Doetinchem

BerichtGeplaatst: Ma Okt 30, 2006 6:14 pm    Onderwerp: Reageren met citaat

Rinse schreef:
Je kunt het gebruik van keys uitschakelen in smart met dit commando:

smart config --set rpm-check-signatures=False

Super, dat werkt.
Echter, nu krijg ik na eerst smart update te hebben uitgevoerd, bij smart upgrade de volgende fout-melding:
Code:

smart upgrade
Loading cache...
Updating cache...               ######################################## [100%]

Computing transaction...

Upgrading packages (54):
  alsa                                   kdemultimedia3-midi
  alsa-devel                             kdemultimedia3-mixer
  alsa-firmware                          kdemultimedia3-sound
  alsa-tools                             kdemultimedia3-video
  amarok-libvisual                       kdemultimedia3-video-xine
  amarok-xmms                            kdetv
  curl                                   kdirstat
  dar                                    kipi-plugins
  digikam                                kmymoney
  digikamimageplugins                    ktorrent
  doxygen                                libcddb
  dvd+rw-tools                           libdar
  freeciv                                libevent
  gettext                                libgphoto2
  gimp                                   libkexif
  gtk-qt-engine                          libkipi
  hk_classes                             libsndfile
  imlib2                                 libxml2
  imlib2-loaders                         libxml2-devel
  jack                                   libxslt
  jack-devel                             libxslt-devel
  k3b                                    lirc
  kaffeine                               openobex
  kbarcode                               python-pygame
  kdemultimedia3                         rar
  kdemultimedia3-CD                      sane
  kdemultimedia3-devel                   trackballs

Installing packages (17):
  ImageMagick-Magick++      gwenhywfar                libxml++
  aqbanking                 ktoblzcheck               opensp
  aqbanking-kde3            libchipcard2              portaudio18
  aqbanking-qt3             libofx                    portaudio18-devel
  gengetopt                 libsigc++2                sgml-skel
  glibmm24                  libvisual04

Removing packages (1):
  knoda

156.0MB of package files are needed. 199.6MB will be used.

Confirm changes? (Y/n): y

Committing transaction...
error: rpmts_HdrFromFdno: MD5 digest: BAD Expected(17e47faef6eaa6b7631cab1d88782e59) != (326ac3ba1a834e18bf987700d24f1acc)
error: kdemultimedia3-CD-3.4.2-11.pm.0.i586.rpm: error reading package header
Saving cache...

Die CD in de package-naam, moet die dan op de CD/DVD staan? Maar dat pm in de bestandsnaam, betekent toch dat het een package is van Packman?
_________________

"Take me home, United Road; To the place I belong; To Old Trafford, To see United; Take me home, United Road."
Terug naar boven
Profiel bekijken Stuur privébericht
Rinse
Crewlid


Geregistreerd op: 09 Feb 2005
Berichten: 6900
Woonplaats: bolsward

BerichtGeplaatst: Ma Okt 30, 2006 6:40 pm    Onderwerp: Reageren met citaat

kdemultimedia3-CD-3.4.2-11.pm.0.i586.rpm

CD houdt in dat de CD-tools van kdemultimedia3 hierin zitten.
pm duidt meestal op Packman als distributeur van het pakket.
Of dat klopt kun je uitvogelen door smart --gui te starten, het pakket op te zoeken en dan bij het url-adres kijken waar het pakket vandaan komt.

Dat de header niet kan worden gelezen geeft aan dat het pakket beschadigd is.
_________________
Help mee om KDE 4.7 in het Nederlands of Fries te vertalen!!
Terug naar boven
Profiel bekijken Stuur privébericht Website bekijken MSN Messenger
Gul Dukat



Geregistreerd op: 21 Aug 2005
Berichten: 683
Woonplaats: Doetinchem

BerichtGeplaatst: Ma Okt 30, 2006 8:33 pm    Onderwerp: Reageren met citaat

Super, werkt nu wel. Heb het betreffende pakket met de hand geinstalleerd en vervolgens kon ik zonder problemen een smart upgrade uitvoeren.
_________________

"Take me home, United Road; To the place I belong; To Old Trafford, To see United; Take me home, United Road."
Terug naar boven
Profiel bekijken Stuur privébericht
Gul Dukat



Geregistreerd op: 21 Aug 2005
Berichten: 683
Woonplaats: Doetinchem

BerichtGeplaatst: Do Nov 02, 2006 8:02 am    Onderwerp: Reageren met citaat

Rinse schreef:
Je kunt het gebruik van keys uitschakelen in smart met dit commando:

smart config --set rpm-check-signatures=False

Kan dit overigens geen kwaad? Wat voor nut hebben die "keys" precies?
_________________

"Take me home, United Road; To the place I belong; To Old Trafford, To see United; Take me home, United Road."
Terug naar boven
Profiel bekijken Stuur privébericht
Rinse
Crewlid


Geregistreerd op: 09 Feb 2005
Berichten: 6900
Woonplaats: bolsward

BerichtGeplaatst: Do Nov 02, 2006 2:19 pm    Onderwerp: Reageren met citaat

Met die keys weet je zeker dat de software die je ontvangt ook daadwerkelijk afkomstig is van de persoon die het gecompileerd heeft.

zonder keys is het dus minder veilig.
_________________
Help mee om KDE 4.7 in het Nederlands of Fries te vertalen!!
Terug naar boven
Profiel bekijken Stuur privébericht Website bekijken MSN Messenger
Gul Dukat



Geregistreerd op: 21 Aug 2005
Berichten: 683
Woonplaats: Doetinchem

BerichtGeplaatst: Do Nov 02, 2006 4:58 pm    Onderwerp: Reageren met citaat

Rinse schreef:
Met die keys weet je zeker dat de software die je ontvangt ook daadwerkelijk afkomstig is van de persoon die het gecompileerd heeft.

zonder keys is het dus minder veilig.

Mmm, okidoki. Bedankt.
_________________

"Take me home, United Road; To the place I belong; To Old Trafford, To see United; Take me home, United Road."
Terug naar boven
Profiel bekijken Stuur privébericht
Rinse
Crewlid


Geregistreerd op: 09 Feb 2005
Berichten: 6900
Woonplaats: bolsward

BerichtGeplaatst: Do Nov 02, 2006 10:52 pm    Onderwerp: Reageren met citaat

Gul Dukat schreef:
Rinse schreef:
Met die keys weet je zeker dat de software die je ontvangt ook daadwerkelijk afkomstig is van de persoon die het gecompileerd heeft.

zonder keys is het dus minder veilig.

Mmm, okidoki. Bedankt.


je kunt ze altijd weer aanzetten:

smart config --set rpm-check-signatures=True

Smile
_________________
Help mee om KDE 4.7 in het Nederlands of Fries te vertalen!!
Terug naar boven
Profiel bekijken Stuur privébericht Website bekijken MSN Messenger
Gul Dukat



Geregistreerd op: 21 Aug 2005
Berichten: 683
Woonplaats: Doetinchem

BerichtGeplaatst: Vr Nov 03, 2006 12:14 pm    Onderwerp: Reageren met citaat

Begrijp ik, alleen zit ik dan weer met het feit dat ik die melding krijg. Namelijk: public key not available
Krijg het niet voor elkaar om van iedere bron een key te importeren.
_________________

"Take me home, United Road; To the place I belong; To Old Trafford, To see United; Take me home, United Road."
Terug naar boven
Profiel bekijken Stuur privébericht
kage



Geregistreerd op: 04 Nov 2006
Berichten: 45

BerichtGeplaatst: Za Nov 18, 2006 11:30 pm    Onderwerp: Reageren met citaat

Dag,

Ik ben nu al een tijdje aan het stoeien met smart en het bevalt me uitstekend! Apt-get was ik mee bekend en idd werkt smart prettiger dan synaptic.
Alle updates werken goed op 1tje na
In de beginfase heb ik um genegeerd omdat het "tijdelijk zou zijn" We zijn echter een week verder en ik blijf deze foutmelding krijgen:

Output from mozilla-xulrunner180-1.8.0.6-0@i586:
error: unpacking of archive failed on file /usr/lib/xulrunner-1.8.0.1: cpio: rename failed - Bron tijdelijk onbeschikbaar

Ik zie overigens dat het aket wel wordt gedownload.

Kan iemand me op weg helpen?

thnx
karel
Terug naar boven
Profiel bekijken Stuur privébericht
Rinse
Crewlid


Geregistreerd op: 09 Feb 2005
Berichten: 6900
Woonplaats: bolsward

BerichtGeplaatst: Zo Nov 19, 2006 12:07 am    Onderwerp: Reageren met citaat

ik krijg die foutmelding ook, maar de software zelf werkt gewoon.
Denk dat het script een backup van bepaalde mozilla-bestanden wil maken, en dat lukt niet.

Volgens mij is er verder niets aan de hand..

Rinse
_________________
Help mee om KDE 4.7 in het Nederlands of Fries te vertalen!!
Terug naar boven
Profiel bekijken Stuur privébericht Website bekijken MSN Messenger
kage



Geregistreerd op: 04 Nov 2006
Berichten: 45

BerichtGeplaatst: Zo Nov 19, 2006 12:34 am    Onderwerp: Reageren met citaat

Rinse schreef:
ik krijg die foutmelding ook, maar de software zelf werkt gewoon.
Denk dat het script een backup van bepaalde mozilla-bestanden wil maken, en dat lukt niet.

Volgens mij is er verder niets aan de hand..

Rinse


Dankjewel Rinse

Dan negeer ik het verder ook

Dank voor je snelle reactie

karel
Terug naar boven
Profiel bekijken Stuur privébericht
kage



Geregistreerd op: 04 Nov 2006
Berichten: 45

BerichtGeplaatst: Zo Dec 10, 2006 10:49 am    Onderwerp: Reageren met citaat

Iemand al ervaring met suse 10.2 en smart?

groet
kage
Terug naar boven
Profiel bekijken Stuur privébericht
Rinse
Crewlid


Geregistreerd op: 09 Feb 2005
Berichten: 6900
Woonplaats: bolsward

BerichtGeplaatst: Zo Dec 10, 2006 1:06 pm    Onderwerp: Reageren met citaat

ik heb wel gelezen dat je via smart een upgrade kunt doen van 10.1 naar 10.2
_________________
Help mee om KDE 4.7 in het Nederlands of Fries te vertalen!!
Terug naar boven
Profiel bekijken Stuur privébericht Website bekijken MSN Messenger
zadeko



Geregistreerd op: 24 Nov 2005
Berichten: 112
Woonplaats: Oude Bildtzijl

BerichtGeplaatst: Di Dec 12, 2006 1:53 pm    Onderwerp: Reageren met citaat

Ik heb smart 0.50rc1 geinstalleerd met SUSE 10.2. Het werkt hier als een tierelier.
Moest wel de "keys" disabelen. Smile
_________________
SuSe10.1 / 10.2 / 10.3 / 11.0 KDE 3.5.7/4.0
Terug naar boven
Profiel bekijken Stuur privébericht
Berichten van afgelopen:   
Nieuw onderwerp plaatsen   Reageren    AllesLinux Forumindex -> Tips & Tricks Tijden zijn in GMT + 2 uur
Ga naar pagina Vorige  1, 2, 3, 4  Volgende
Pagina 3 van 4

 
Ga naar:  
Je mag geen nieuwe onderwerpen plaatsen in dit subforum
Je mag geen reacties plaatsen in dit subforum
Je mag je berichten niet bewerken in dit subforum
Je mag je berichten niet verwijderen in dit subforum
Je mag niet stemmen in polls in dit subforum


Powered by phpBB © 2001, 2005 phpBB Group
Vertaling door Lennart Goosens.